@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700;900&display=swap');

html,
body {
    font-family: 'Lato', sans-serif;
    scroll-behavior:smooth;
}

h1,
h2,
h3,
h4,
h5,
p {
    font-family: 'Lato', sans-serif;
}

a {
    color: #57a54b;
}
a:hover {
    color: #f4c73d;
}
.icons1 {
    width: 35px;
}
.icons2 img {
    width: 20px;
}
.navbar-brand img {
    height: unset;
    padding-right: 50px;
}

.home-page-main p {
    line-height: 1.8rem;
}

.contact-us-page p {
    line-height: 1.8rem;
}

input.wpcf7-form-control.wpcf7-submit {
    background-color: #181818 !important;
    color: #fff;
    border-color: #181818 !important;
    font-weight: bold;
    border-radius: 0px !important;
    margin-top: 25px;
    width: 250px;
    height: 50px;
 
}

.ewd-ufaq-faq-category-title {
    width: 100%;
    clear: both;
    padding-top: 15px;
    padding-bottom: 8px;
    background: #b5f1b5;
    color: #333;
    margin-bottom: 20px;
    padding-left: 30px;
}

.second-section {
    background: url(../img/dots\ base.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 10% 50%;
}

.second-section-about {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 10% 50%;
    height: 100%;
}

.fourth-section-about {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 10% 50%;
    height: 100%;
}

.mid-section-2 {
    background: url(../img/sec2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 10% 50%;
}

.section-4 {
    background: url(../img/img-sec-4.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 585px;
}

.box-1 {
    background-repeat: no-repeat;
    color: white;
}

.box-2 {
    background-repeat: no-repeat;
    color: white;
}

.box-3 {
    background-repeat: no-repeat;
}

footer ul {
    padding: unset;
}

footer ul li {
    color: #fff;
    list-style: none;
}

footer ul li a {
    color: #fff;
    text-decoration: unset;
}

#footer {
    background: #070707;
}

.copy {
    background: #57a54b;
    color: #fff;
}

.copy p {
    margin: 0px;
}


.btn-green {
    background-color: #57a54b;
    color: #fff;
    border-color: #57a54b;
    font-weight: bold;
    border-radius: 0px;
}

.btn-green:hover {
    color: #ffffff;
}

.btn-yellow {
    background-color: #f4c73d;
    color: #fff;
    border-color: #f4c73d;
    font-weight: bold;
    border-radius: 0px;
}

.btn-yellow:hover {
    color: #ffffff;
}

.btn-black {
    background-color: #181818;
    color: #fff;
    border-color: #181818;
    font-weight: bold;
    border-radius: 0px;
}

.btn-black:hover {
    color: #ffffff;
}

ul li a.nav-link {
    color: black;
    padding: 16px;
    font-weight: bold;
    text-decoration: none;
    font-size: 17px;
}

@media (min-width: 768px) {
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: 13px;
        padding-left: 13px;
    }
}
}

@media (min-width: 1400px) {
.container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
    max-width: 1320px;
}
}

.logo {
    padding-right: 60px;
}

input.form-control.search-button {
    border-radius: 0px;
    box-shadow: 0px 1px 9px 0px rgb(216 216 216 / 50%);
    border-color: transparent;
    padding: 16.5px;
    height: 61px;
    margin-top: 3px;
}

.first-section {
    height: 60vh;
}

ul.links li a {
    color: #fff;
}

a.button {
    background: #57a54b;
    padding: 15px 15px;
    color: #fff !important;
    text-decoration: none;
    font-weight: 500;
}

.woocommerce a.button, .woocommerce .cart .button, .woocommerce .cart input.button {
	font-weight: 500;
    border-radius: 0px;
}

.fa-17 {
    font-size: 1.7em;
}

div.ewd-ufaq-faq-title div.ewd-ufaq-post-margin-symbol {
    color: #57a54b;
}

.ewd-ufaq-faq-title h4 {
    color: #333;
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    h1 {
        font-size: 39px !important;
    }

    p {
        font-size: 17px !important;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    h1 {
        font-size: 40px;
    }
}

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
}

.dropdown-item.active,
.dropdown-item:active {
    background-color: #57a54b;
}

.form-custom {
    padding: 50px;
}

.form-custom label {
    font-weight: 700;
    padding-top: 15px;
    padding-bottom: 5px;
}

.form-custom input {
    background-color: transparent !important;
    border-radius: unset !important;
    border: unset !important;
    border-bottom: 1px solid #fff !important;
}

.form-custom input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #fff;
}

.form-custom input::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff;
}

.form-custom input:-ms-input-placeholder {
    /* IE 10+ */
    color: #fff;
}

.form-custom input:-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
}


.btn-primary,
.wp-block-button .wp-block-button__link {
    background-color: #57A54B;
    border-color: #57A54B;
    font-size: 15px;
    margin-top: 15px;
}

.btn-primary:hover,
.wp-block-button .wp-block-button__link:hover {
    background-color: #0e4b05;
    border-color: #0e4b05;
}

/* Woocommerce */

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
    background-color: #57A54B;
	padding-top: 7px;
    padding-bottom: 7px;
    font-size: 1rem;
    line-height: 1.5;
	border-radius: 0px;
	font-weight: 400px;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
	margin-bottom: 0px;
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
    background-color: #0e4b05;
}

.woocommerce table.shop_table {
    border-radius: 4px;
    background-color: #f7f7f7;
    border-color: transparent;
}

h1.entry-title {
    font-weight: bold;
    padding-bottom: 20px;
}

.woocommerce #content table.cart td.actions .input-text,
.woocommerce table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions .input-text {
    width: 120px;
}

#add_payment_method table.cart td.actions .coupon .input-text,
.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce-checkout table.cart td.actions .coupon .input-text {
    border-color: #d5d5d5;
    border-radius: 4px;
}

.woocommerce .quantity .qty {
    border-radius: 4px;
    border-color: #d5d5d5;
}

dd.variation- h3 {
    font-size: 18px;
    font-weight: bold;
    color: #57a54b;
    padding-top: 15px;
}

dd.variation- p {
    font-size: 15px !important;
}

td.product-name a {
    color: #000;
}

#add_payment_method table.cart img,
.woocommerce-cart table.cart img,
.woocommerce-checkout table.cart img {
    width: 80px;
}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
    border-radius: 4px;
    border: 1px solid #d5d5d5;
    padding: 8px;
}

.select2-container--default .select2-selection--single {
    border-color: #d5d5d5;
}

.select2-container .select2-selection--single {
    height: 40px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 37px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 38px;
}


.woocommerce-MyAccount-content a {
    background-color: #57a54b !important;
    border-color: #57a54b !important;
}


button.btn.btn-outline-primary {
    background-color: #57a54b !important;
    border-color: #57a54b !important;
    color: white !important;
}


nav.breadcrumb a {
    color: #57a54b !important;
}


.woocommerce div.product div.images img {
    width: unset;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    color: #000 !important;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
    background-color: #57a54b !important;
    border-color: #57a54b !important;
    color: white !important;
}

.woocommerce #content table.cart td.actions .input-text,
.woocommerce table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions .input-text {
    width: 140px;
    height: 39px;
    padding: 10px;
}

.woocommerce div.product .woocommerce-tabs .panel h2 {
    background: #57a54b;
    color: white;
    padding: 6px 16px;
    border-radius: 3px;
    margin-bottom: 30px;
    font-weight: 600;
    line-height: unset;

}

button.single_add_to_cart_button.alt.btn.btn-primary {
    background-color: #0f1825;
    border-color: #0f1825;
    border-radius: 0px;
}

.related.products {
    display: none;
}

/* uqa */

.ewd-ufaq-faq-title h4 {
    font-size: 19px;
}

.ewd-ufaq-faq-title .ewd-ufaq-post-margin-symbol span {
    font-size: 20px !important;
}

div.ewd-ufaq-faq-title div.ewd-ufaq-post-margin-symbol {
    padding: 7px 0px 0px 2px !important;
    margin-right: 5px !important;
}





/* footer */

h2.widget-title.h4 {
    color: #fff;
    font-weight: 600;
}

ul#menu-footer-1 li a {
    line-height: 1.8rem;
}

ul#menu-footer-1 li a:hover {
    color: #57a54b;
}

/* form plugin */

.cp_cff_clean #fbuilder input[type=button],
.cp_cff_clean #fbuilder input[type=reset],
.cp_cff_clean #fbuilder .pbSubmit,
.cp_cff_clean #fbuilder .pbPrevious,
.cp_cff_clean #fbuilder .pbNext {
    background-color: #57a54b !important;
    border-radius: 0 !important;
    padding: 8px 35px !important;
}

.cpcff-woocommerce-wrapper {
    padding-bottom: 35px;
}

#fbuilder .slots{display:none !important; }
.ahb_list_time .t {display:none !important; }

.form-control.thwcfe-input-field.thwcfe-price-field {
	width: auto;
}

.form-control.thwcfe-input-field.thwcfe-price-field:focus {
	border: none;
	box-shadow: none;
}
